c  Commonly used physical constants (from Fleagle and Businger, 1980)
c
      real c0                       ! Velocity of light (m/s)
        parameter (c0=2.99792458e8)
      real bc                       ! Boltzmann constant (J/K)
        parameter (bc=1.380662e-23)
      real pc                       ! Planck constant (Js)
        parameter (pc=6.626176e-34)
      real an                       ! Avogadro''s Number (1/mole)
        parameter (an=6.022045e23)
      real sbc                      ! Stefan-Boltzmann constant (W/(m^2 K^4))
        parameter (sbc=5.67032e-8)
      real rg                       ! molar gas constant (J/(mole K))
        parameter (rg=8.31441)
      real gc                       ! gravitational constant (Nm^2/kg^2)
        parameter (gc=6.6720e-11)
      real wc                       ! Wein''s displacement constant
        parameter (wc=2897.82)
      real grav                     ! acceleration due to gravity (m/s^2)
        parameter (grav=9.80665)
      real earthr                   ! Effective earth radius (km)
        parameter (earthr=6356.776)
      real md                       ! Avg. Molecular mass at sea level (g/mole)
        parameter (md=28.9644)
      real mw                       ! Molecular mass of water (g/mole)
        parameter (mw=18.0160)
      real pi                       ! Pi
        parameter (pi=3.14159265)
